BEGIN TRANSACTION;
CREATE TABLE conta (
    oid INTEGER PRIMARY KEY AUTOINCREMENT,
    nome TEXT NOT NULL,
    chave_otp TEXT NOT NULL,
    oid_usuario INTEGER
, arquivo_qrcode varchar(50));
INSERT INTO "conta" VALUES(1,'conta1','E25Z5JB3HHKQFDX62X6F2PM4GGHV7W4Z',1,NULL);
INSERT INTO "conta" VALUES(2,'conta1','MTIWUMRP6ZUAQZ7SOARFWJSSMFEG6MGI',2,NULL);
INSERT INTO "conta" VALUES(3,'outra-chave-otp','3M753P6BTZ7XGVERWN43I5GKQSODLLVL',6,NULL);
INSERT INTO "conta" VALUES(4,'otp-teste','LNKRK7DSJN5Q2OZ3OWGK5CBRUC4UNRAB',4,NULL);
INSERT INTO "conta" VALUES(5,'chave-otp-paulo','IRRNKTTBYSUFP3SWSI47LVRPWKOZSZBY',7,NULL);
INSERT INTO "conta" VALUES(6,'chave-teste-01','CVCRMITGWIFWNRCRPFG72L4EVT5LNU45',4,NULL);
INSERT INTO "conta" VALUES(7,'chave-teste-02','6JDXM63FZO3ZVV6CEB3DOILYMS4GO2VA',4,NULL);
INSERT INTO "conta" VALUES(8,'chave-teste-03','TPLNZJUJXJ7EYSEX5MUTPWD74PPV3BIZ',4,NULL);
INSERT INTO "conta" VALUES(9,'chave-bol','XURVKUOZTY7YB57CT3MJPDSIQYFBXSOX',17,NULL);
INSERT INTO "conta" VALUES(10,'chave-bol-01','IFKNXC6TQG7MHIB7M25RKZMK5IMQLUO7',17,NULL);
INSERT INTO "conta" VALUES(11,'chave-bol-2002','KVAMCZWY7EEKO7HUWYJOIDUE4QFBH2LU',6,NULL);
INSERT INTO "conta" VALUES(12,'chave-teste-01','VQQH5GMCCJQA3NJIF6BTMQBBHNNEARXX',6,NULL);
INSERT INTO "conta" VALUES(13,'chave-google-paulo','VN7D3534W4NJKL5452L4X4FGEQULFGZH',3,NULL);
INSERT INTO "conta" VALUES(14,'chave-teste-8','FT22IUBBDVIXNJSDALV7VKNKZH3SCRAG',4,NULL);
INSERT INTO "conta" VALUES(15,'app-tre','DGLS7N7OA4XWJ2GXUQ2XYKGRCTFNFQL7',18,NULL);
INSERT INTO "conta" VALUES(16,'chave-com-qrcode','UWQFEZCZCKZMG3DZXRPVVDNZCRK5BNRU',1,NULL);
INSERT INTO "conta" VALUES(17,'outra-chave-otp-qrcode','JQZA3T4POR65ITQ5UD74BY2572MPUR3Z',1,NULL);
INSERT INTO "conta" VALUES(18,'chave-otp-qrcode','VYTHK7CC6FRZLWUIQGJN3CGQOZ3PN4ZM',2,NULL);
INSERT INTO "conta" VALUES(19,'chave-otp-qrcode1','GTCOAB4JQHJ6AIGHBKABZXPTO25LSQMI',2,NULL);
INSERT INTO "conta" VALUES(20,'chave-otp-qrcode2','ILNURZ2JPCJALHXTDWALRVOTHAC6FMBM',2,NULL);
INSERT INTO "conta" VALUES(21,'chave-teste-01-qrcode','423XPLDQPBZPKWINQUG3VNE75GJCJZAO',3,NULL);
CREATE TABLE usuario (
    oid INTEGER PRIMARY KEY AUTOINCREMENT,
    email TEXT NOT NULL,
    senha TEXT NOT NULL
);
INSERT INTO "usuario" VALUES(1,'Paulo','f654FLH@1Ms8a');
INSERT INTO "usuario" VALUES(2,'Juarez','hjgfdgfdgrewewq$%118a');
INSERT INTO "usuario" VALUES(3,'paulo','fasfadsfa');
INSERT INTO "usuario" VALUES(4,'paulo.afonso.correa@gmail.com','fasfadsfa');
INSERT INTO "usuario" VALUES(5,'paulo.afonso.correa@gmail.com.br','fasfadsfa');
INSERT INTO "usuario" VALUES(6,'pcorrea2002@bol.com.br','fdasfads');
INSERT INTO "usuario" VALUES(7,'pcorrea@tre-pr.jus.br','fdasjlkfjasdlfj');
INSERT INTO "usuario" VALUES(17,'pcorrea@bol.com.br','fdasfdfasdfasd');
INSERT INTO "usuario" VALUES(18,'juarez.oliveira@gmail.com','fdasfdasfdsa');
DELETE FROM "sqlite_sequence";
INSERT INTO "sqlite_sequence" VALUES('usuario',18);
INSERT INTO "sqlite_sequence" VALUES('conta',21);
COMMIT;
